<?php
declare(strict_types=1);

namespace PpPhp\Core\Platform\Event\Contracts;

use PpPhp\Core\Platform\Event\EventEnvelope;

interface EventDispatcherInterface
{
    public function dispatch(EventInterface $event): EventEnvelope;
}
